"GoogleKitCoreAccessibilityNavigateBack" = "Назад";
"GoogleKitCoreAddButton" = "Додај";
"GoogleKitCoreArrowBackButton" = "Назад";
"GoogleKitCoreArrowForwardButton" = "Напред";
"GoogleKitCoreVolumeDownButton" = "Утишај звук";
"GoogleKitCoreVolumeMuteButton" = "Укини звук";
"GoogleKitCoreVolumeOffButton" = "Искључи звук";
"GoogleKitCoreVolumeUpButton" = "Појачај звук";
"GoogleKitCoreCancelButton" = "Откажи";
"GoogleKitCoreCheckButton" = "Провери";
"GoogleKitCoreChevronLeftButton" = "Претходно";
"GoogleKitCoreChevronRightButton" = "Следеће";
"GoogleKitCoreClearButton" = "Обриши";
"GoogleKitCoreCloseButton" = "Затвори";
"GoogleKitCoreCreateButton" = "Направи";
"GoogleKitCoreDeleteButton" = "Избриши";
"GoogleKitCoreEmailButton" = "Имејл";
"GoogleKitCoreHelpButton" = "Помоћ";
"GoogleKitCoreInfoButton" = "Информације";
"GoogleKitCoreKeyboardButton" = "Тастатура";
"GoogleKitCoreMenuButton" = "Мени";
"GoogleKitCoreMoreHorizButton" = "Још";
"GoogleKitCoreMoreVertButton" = "Још";
"GoogleKitCorePersonButton" = "Особа";
"GoogleKitCoreRefreshButton" = "Освежи";
"GoogleKitCoreReplyButton" = "Одговори";
"GoogleKitCoreReplyAllButton" = "Одговори свима";
"GoogleKitCoreSearchButton" = "Претражи";
"GoogleKitCoreSettingsButton" = "Подешавања";
"GoogleKitCoreStarButton" = "Додај звездицу";
"GoogleKitCoreTextSMSButton" = "SMS";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
